@charset "utf-8";

.dashBoardDiv {
	padding-bottom: 10px;
}
.profilePic {
	border: 1px solid #E4E4E4;
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	padding: 1px;
}


.mainHeading {
	padding-top: 20px;
	padding-bottom: 10px;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 5px;
}
.mainHeading h1 {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-weight: normal;
}
.dashBox {
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #FED7A0;
	width: 420px;
	margin-right: 10px;
	float: left;
	margin-left: 10px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FED7A0;
	border-left-color: #FED7A0;
	border-right-width: 1px;
	border-left-width: 1px;
	display: inline;
}
.dashBox h2 {
	font-size: 18px;
	font-weight: normal;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	background-color: #E48203;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
}
.dashBox ul {
	margin: 0px;
	list-style-type: none;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
.dashBox ul  li {
	padding-right: 10px;
	margin-right: 10px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #CCCCCC;
	float: left;
	margin-bottom: 5px;
}
.dashBox li a {
	text-decoration: none;
	color: #0066FF;
}
.dashBox li a:hover {
	text-decoration: underline;
	color: #666666;
}
.count {
	font-size: 14px;
	color: #FAD85A;
	padding-right: 5px;
	padding-left: 5px;
}